@font-face {
    font-family: 'Amsterdam Two';
    src: url('../fonts/amsterdam-two.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    display: flex;
    color: #284b35;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    font-family: 'Amsterdam Two', cursive;
}

#preloader-text {
    font-size: 3rem;
    font-weight: bold;
    transition: opacity 0.5s ease;
}